# PulpContainerClient::ContainerBlobResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**pulp_href** | **String** |  | [optional] [readonly] 
**pulp_created** | **DateTime** | Timestamp of creation. | [optional] [readonly] 
**artifact** | **String** | Artifact file representing the physical content | 
**digest** | **String** | sha256 of the Blob file | 
**media_type** | **String** | Blob media type of the file | 

## Code Sample

```ruby
require 'PulpContainerClient'

instance = PulpContainerClient::ContainerBlobResponse.new(pulp_href: null,
                                 pulp_created: null,
                                 artifact: null,
                                 digest: null,
                                 media_type: null)
```


