# PulpContainerClient::ContainerContainerDistributionResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**pulp_created** | **DateTime** | Timestamp of creation. | [optional] [readonly] 
**repository** | **String** | The latest RepositoryVersion for this Repository will be served. | [optional] 
**base_path** | **String** | The base (relative) path component of the published url. Avoid paths that                     overlap with other distribution base paths (e.g. \&quot;foo\&quot; and \&quot;foo/bar\&quot;) | 
**name** | **String** | A unique name. Ex, &#x60;rawhide&#x60; and &#x60;stable&#x60;. | 
**pulp_href** | **String** |  | [optional] [readonly] 
**content_guard** | **String** | An optional content-guard. If none is specified, a default one will be used. | [optional] 
**repository_version** | **String** | RepositoryVersion to be served | [optional] 
**registry_path** | **String** | The Registry hostame/name/ to use with docker pull command defined by this distribution. | [optional] [readonly] 
**namespace** | **String** | Namespace this distribution belongs to. | [optional] [readonly] 

## Code Sample

```ruby
require 'PulpContainerClient'

instance = PulpContainerClient::ContainerContainerDistributionResponse.new(pulp_created: null,
                                 repository: null,
                                 base_path: null,
                                 name: null,
                                 pulp_href: null,
                                 content_guard: null,
                                 repository_version: null,
                                 registry_path: null,
                                 namespace: null)
```


