# PulpContainerClient::ContainerContainerPushRepositoryResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**pulp_href** | **String** |  | [optional] [readonly] 
**pulp_created** | **DateTime** | Timestamp of creation. | [optional] [readonly] 
**versions_href** | **String** |  | [optional] [readonly] 
**latest_version_href** | **String** |  | [optional] [readonly] 
**name** | **String** | A unique name for this repository. | 
**description** | **String** | An optional description. | [optional] 
**remote** | **String** |  | [optional] 

## Code Sample

```ruby
require 'PulpContainerClient'

instance = PulpContainerClient::ContainerContainerPushRepositoryResponse.new(pulp_href: null,
                                 pulp_created: null,
                                 versions_href: null,
                                 latest_version_href: null,
                                 name: null,
                                 description: null,
                                 remote: null)
```


