# PulpContainerClient::OCIBuildImage

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**containerfile_artifact** | **String** | Artifact representing the Containerfile that should be used to run buildah. | [optional] 
**containerfile** | **File** | An uploaded Containerfile that should be used to run buildah. | [optional] 
**tag** | **String** | A tag name for the new image being built. | [optional] [default to &#39;latest&#39;]
**artifacts** | [**Object**](.md) | A JSON string where each key is an artifact href and the value is it&#39;s relative path (name) inside the /pulp_working_directory of the build container executing the Containerfile. | [optional] 

## Code Sample

```ruby
require 'PulpContainerClient'

instance = PulpContainerClient::OCIBuildImage.new(containerfile_artifact: null,
                                 containerfile: null,
                                 tag: null,
                                 artifacts: null)
```


