# PulpContainerClient::ContainerManifestResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**pulp_href** | **String** |  | [optional] [readonly] 
**pulp_created** | **DateTime** | Timestamp of creation. | [optional] [readonly] 
**artifact** | **String** | Artifact file representing the physical content | 
**digest** | **String** | sha256 of the Manifest file | 
**schema_version** | **Integer** | Manifest schema version | 
**media_type** | **String** | Manifest media type of the file | 
**listed_manifests** | **Array&lt;String&gt;** | Manifests that are referenced by this Manifest List | 
**config_blob** | **String** | Blob that contains configuration for this Manifest | [optional] 
**blobs** | **Array&lt;String&gt;** | Blobs that are referenced by this Manifest | 

## Code Sample

```ruby
require 'PulpContainerClient'

instance = PulpContainerClient::ContainerManifestResponse.new(pulp_href: null,
                                 pulp_created: null,
                                 artifact: null,
                                 digest: null,
                                 schema_version: null,
                                 media_type: null,
                                 listed_manifests: null,
                                 config_blob: null,
                                 blobs: null)
```


